ANNIE1-mechanical-design - Task #8572

Fermilab approval for tank purchase
05/04/2015 11:10 AM - Matthew Wetstein

Status: New Start date: 05/04/2015

Priority: Urgent Due date: 05/29/2015

Assignee: % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Related issues:

Related to ANNIE1-Staging - Milestone #8571: Tank Manufacture New 06/01/2015 08/24/2015

History

#1 - 05/04/2015 11:10 AM - Matthew Wetstein

- Tracker changed from Bug to Task

#2 - 05/04/2015 11:18 AM - Matthew Wetstein
- Related to Milestone #8571: Tank Manufacture added

#3 - 05/12/2015 11:36 AM - Matthew Wetstein
- % Done changed from 0 to 10

#4 - 05/14/2015 11:59 AM - Matthew Wetstein
- % Done changed from 10 to 60

#5 - 06/09/2015 02:01 AM - Matthew Wetstein

- Subject changed from Fermilab approval for tank installation to Fermilab approval for tank purchase

- % Done changed from 60 to 100
